:root {
    --e-global-color-primary: #c03132;
}

body {
    font-family: "Baloo 2", sans-serif;
}

.elementor-1810 .elementor-element.elementor-element-d5282ee {
    padding: 90px 0px 100px 0px;
}

.elementor-1810 .elementor-element.elementor-element-104d52f>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 20px 0px 0px;
}

.elementor-1810 .elementor-element.elementor-element-f4efff6>.elementor-widget-container {
    padding: 0px 0px 10px 0px;
}

.elementor-1810 .elementor-element.elementor-element-a8e6db0 .sidebar__title,
.elementor-1810 .elementor-element.elementor-element-a8e6db0 .services-details__need-help-title,
.elementor-1810 .elementor-element.elementor-element-a8e6db0 .project-details__quote-title {
    font-family: "Baloo 2", Sans-serif;
    font-size: 24px;
}

.elementor-1810 .elementor-element.elementor-element-a8e6db0 .services-details__need-help-contact p {
    line-height: 25px;
}

.elementor-widget-heading .elementor-heading-title {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
    color: var(--e-global-color-primary);
}

.elementor-1810 .elementor-element.elementor-element-6213a6b {
    padding: 4px 0px 4px 0px;
}

.elementor-1810 .elementor-element.elementor-element-6213a6b .elementor-heading-title {
    font-family: "Baloo 2", Sans-serif;
    font-weight: 700;
}

.elementor-1810 .elementor-element.elementor-element-baebaab {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 5px) 0px;
}

.elementor-1810 .elementor-element.elementor-element-baebaab .elementor-heading-title {
    font-family: "Baloo 2", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 21px;
    color: var(--e-global-color-a6cbe18);
}

.elementor-1810 .elementor-element.elementor-element-2938126 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 5px) 0px;
}

.elementor-1810 .elementor-element.elementor-element-2938126 .elementor-heading-title {
    font-family: "Baloo 2", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 21px;
    color: var(--e-global-color-a6cbe18);
}

@media(max-width:1024px) {
    .elementor-1810 .elementor-element.elementor-element-104d52f>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1810 .elementor-element.elementor-element-a8e6db0>.elementor-widget-container {
        padding: 0px 0px 60px 0px;
    }
}

@media(max-width:767px) {
    .elementor-1810 .elementor-element.elementor-element-d5282ee {
        padding: 20px 0px 0px 0px;
    }

    .elementor-1810 .elementor-element.elementor-element-298d800>.elementor-widget-container {
        padding: 0px 0px 20px 0px;
    }

    .elementor-1810 .elementor-element.elementor-element-baebaab {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 1px) 0px;
    }

    .elementor-1810 .elementor-element.elementor-element-baebaab .elementor-heading-title {
        font-size: 14px;
    }

    .elementor-1810 .elementor-element.elementor-element-2938126 .elementor-heading-title {
        font-size: 14px;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1810 .elementor-element.elementor-element-104d52f {
        width: 100%;
    }

    .elementor-1810 .elementor-element.elementor-element-3ac4458 {
        width: 100%;
    }
}